On (19/10/15 08:39), Zoske, Fabian wrote:
>Hi Jakub,
>
>I think there is a package missing.
>When I try to install the packages you provided, yum exits with an error.
>" Requires: python-sssdconfig = 1.12.2-58.el7_1.18 "
>
python-sssdconfig is noarch package which is missing in
https://jhrozek.fedorapeople.org/sssd-test-builds/
I hope Jakub will upload it.

>Can you provide me this package or tell me where to find it?
>
Alternatively, you can test backported version from fedora 21.
It is the latest 1.12 release + few bugfixes.
https://copr.fedoraproject.org/coprs/lslebodn/sssd-1-12/

LS

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to